This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 60263 - Sendmail has no libMilter
Sendmail has no libMilter
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-23 02:27 EST by Bishop Clark
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-23 02:27:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bishop Clark 2002-02-23 02:27:19 EST
Description of Problem:
Chicken Little!  Chicken Little!  Th-oh.  Wrong story.

Florian!  Florian!  sendmail-8.11.6-1.6.y for 6.2 has no libmilter!  Can you
toss it into %files in there?

(wanna patch?)

Version-Release number of selected component (if applicable):
sendmail-8.11.6-1.6.y 

How Reproducible:
Oh, all the time I guess ; I check hourly, and libmilter is *still* missing. 

Steps to Reproduce:
1. rpm -ql sendmail | grep libmilter || echo Nope.  Still Not There.
2. echo that >> /etc/cron.daily/boohoo
3. Cry daily.

Actual Results:
Nope.  Still Not There.

Expected Results:
Not Not Being there.

Additional Information:
Oh, please can I milter?

Actually, serious - if I patch the spec, will you accept and roll a RawHide for it?
Comment 1 Florian La Roche 2002-03-09 08:24:17 EST
Rawhide is a bit broken, libmilter should be fully supported in the current
src.rpm though.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.